[HEADER]
VERSION=4
DLC_KEY=0
USERNAME=
DATE=5/1/2021 10:09:17 AM
MD5_HASH=179b4129a93eb1f68f6d3da1fb786042

[MATERIAL_LIST]
COUNT=4

[MATERIAL_0]
NAME=EXT_MAT_wheel
SHADER=ksPerPixel
ALPHABLEND=0
ALPHATEST=0
DEPTHMODE=0
VARCOUNT=6
VAR_0_NAME=ksAmbient
VAR_0_FLOAT1=0.0508761
VAR_0_FLOAT2=0,0
VAR_0_FLOAT3=0,0,0
VAR_0_FLOAT4=0,0,0,0
VAR_1_NAME=ksDiffuse
VAR_1_FLOAT1=0.8
VAR_1_FLOAT2=0,0
VAR_1_FLOAT3=0,0,0
VAR_1_FLOAT4=0,0,0,0
VAR_2_NAME=ksSpecular
VAR_2_FLOAT1=0.8
VAR_2_FLOAT2=0,0
VAR_2_FLOAT3=0,0,0
VAR_2_FLOAT4=0,0,0,0
VAR_3_NAME=ksSpecularEXP
VAR_3_FLOAT1=10
VAR_3_FLOAT2=0,0
VAR_3_FLOAT3=0,0,0
VAR_3_FLOAT4=0,0,0,0
VAR_4_NAME=ksEmissive
VAR_4_FLOAT1=0
VAR_4_FLOAT2=0,0
VAR_4_FLOAT3=0,0,0
VAR_4_FLOAT4=0,0,0,0
VAR_5_NAME=ksAlphaRef
VAR_5_FLOAT1=0
VAR_5_FLOAT2=0,0
VAR_5_FLOAT3=0,0,0
VAR_5_FLOAT4=0,0,0,0
RESCOUNT=1
RES_0_NAME=txDiffuse
RES_0_SLOT=0
RES_0_TEXTURE=wheels2.png

[MATERIAL_1]
NAME=EXT_MAT_tire
SHADER=ksPerPixel
ALPHABLEND=0
ALPHATEST=0
DEPTHMODE=0
VARCOUNT=6
VAR_0_NAME=ksAmbient
VAR_0_FLOAT1=0.0508761
VAR_0_FLOAT2=0,0
VAR_0_FLOAT3=0,0,0
VAR_0_FLOAT4=0,0,0,0
VAR_1_NAME=ksDiffuse
VAR_1_FLOAT1=0.0420276
VAR_1_FLOAT2=0,0
VAR_1_FLOAT3=0,0,0
VAR_1_FLOAT4=0,0,0,0
VAR_2_NAME=ksSpecular
VAR_2_FLOAT1=0.0420276
VAR_2_FLOAT2=0,0
VAR_2_FLOAT3=0,0,0
VAR_2_FLOAT4=0,0,0,0
VAR_3_NAME=ksSpecularEXP
VAR_3_FLOAT1=10
VAR_3_FLOAT2=0,0
VAR_3_FLOAT3=0,0,0
VAR_3_FLOAT4=0,0,0,0
VAR_4_NAME=ksEmissive
VAR_4_FLOAT1=0
VAR_4_FLOAT2=0,0
VAR_4_FLOAT3=0,0,0
VAR_4_FLOAT4=0,0,0,0
VAR_5_NAME=ksAlphaRef
VAR_5_FLOAT1=0
VAR_5_FLOAT2=0,0
VAR_5_FLOAT3=0,0,0
VAR_5_FLOAT4=0,0,0,0
RESCOUNT=1
RES_0_NAME=txDiffuse
RES_0_SLOT=0
RES_0_TEXTURE=wheels2.png

[MATERIAL_2]
NAME=EXT_MAT_car_body.001
SHADER=ksPerPixel
ALPHABLEND=0
ALPHATEST=0
DEPTHMODE=0
VARCOUNT=6
VAR_0_NAME=ksAmbient
VAR_0_FLOAT1=0.0508761
VAR_0_FLOAT2=0,0
VAR_0_FLOAT3=0,0,0
VAR_0_FLOAT4=0,0,0,0
VAR_1_NAME=ksDiffuse
VAR_1_FLOAT1=0.18391
VAR_1_FLOAT2=0,0
VAR_1_FLOAT3=0,0,0
VAR_1_FLOAT4=0,0,0,0
VAR_2_NAME=ksSpecular
VAR_2_FLOAT1=0.18391
VAR_2_FLOAT2=0,0
VAR_2_FLOAT3=0,0,0
VAR_2_FLOAT4=0,0,0,0
VAR_3_NAME=ksSpecularEXP
VAR_3_FLOAT1=10
VAR_3_FLOAT2=0,0
VAR_3_FLOAT3=0,0,0
VAR_3_FLOAT4=0,0,0,0
VAR_4_NAME=ksEmissive
VAR_4_FLOAT1=0
VAR_4_FLOAT2=0,0
VAR_4_FLOAT3=0,0,0
VAR_4_FLOAT4=0,0,0,0
VAR_5_NAME=ksAlphaRef
VAR_5_FLOAT1=0
VAR_5_FLOAT2=0,0
VAR_5_FLOAT3=0,0,0
VAR_5_FLOAT4=0,0,0,0
RESCOUNT=1
RES_0_NAME=txDiffuse
RES_0_SLOT=0
RES_0_TEXTURE=wheels.png

[MATERIAL_3]
NAME=EXT_MAT_steercenter
SHADER=ksPerPixel
ALPHABLEND=0
ALPHATEST=0
DEPTHMODE=0
VARCOUNT=6
VAR_0_NAME=ksAmbient
VAR_0_FLOAT1=0.0508761
VAR_0_FLOAT2=0,0
VAR_0_FLOAT3=0,0,0
VAR_0_FLOAT4=0,0,0,0
VAR_1_NAME=ksDiffuse
VAR_1_FLOAT1=1
VAR_1_FLOAT2=0,0
VAR_1_FLOAT3=0,0,0
VAR_1_FLOAT4=0,0,0,0
VAR_2_NAME=ksSpecular
VAR_2_FLOAT1=1
VAR_2_FLOAT2=0,0
VAR_2_FLOAT3=0,0,0
VAR_2_FLOAT4=0,0,0,0
VAR_3_NAME=ksSpecularEXP
VAR_3_FLOAT1=3
VAR_3_FLOAT2=0,0
VAR_3_FLOAT3=0,0,0
VAR_3_FLOAT4=0,0,0,0
VAR_4_NAME=ksEmissive
VAR_4_FLOAT1=0
VAR_4_FLOAT2=0,0
VAR_4_FLOAT3=0,0,0
VAR_4_FLOAT4=0,0,0,0
VAR_5_NAME=ksAlphaRef
VAR_5_FLOAT1=0
VAR_5_FLOAT2=0,0
VAR_5_FLOAT3=0,0,0
VAR_5_FLOAT4=0,0,0,0
RESCOUNT=1
RES_0_NAME=txDiffuse
RES_0_SLOT=0
RES_0_TEXTURE=NULL.dds

[model_FBX: acm_tutorial_megastadium2.fbx]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.016]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.016_MESH_wheel_LF.016]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.017]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.017_MESH_wheel_LF.017]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.018]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.018_MESH_wheel_LF.018]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.019]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.019_MESH_wheel_LF.019]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.020]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheel_LF.020_MESH_wheel_LF.020]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_tire_LF.004]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_tire_LF.004_MESH_tire_LF.004]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheelrim.002]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RF_MESH_wheelrim.002_MESH_wheelrim.002]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.011]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.011_MESH_wheel_LF.011]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.012]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.012_MESH_wheel_LF.012]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.013]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.013_MESH_wheel_LF.013]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.014]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.014_MESH_wheel_LF.014]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.015]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheel_LF.015_MESH_wheel_LF.015]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_tire_LF.003]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_tire_LF.003_MESH_tire_LF.003]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheelrim.003]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_RR_MESH_wheelrim.003_MESH_wheelrim.003]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.010]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.010_MESH_wheel_LF.010]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.006]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.006_MESH_wheel_LF.006]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.007]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.007_MESH_wheel_LF.007]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.008]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.008_MESH_wheel_LF.008]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.009]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheel_LF.009_MESH_wheel_LF.009]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_tire_LF.002]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_tire_LF.002_MESH_tire_LF.002]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheelrim.001]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LR_MESH_wheelrim.001_MESH_wheelrim.001]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.001]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.001_MESH_wheel_LF.001]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.002]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.002_MESH_wheel_LF.002]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.003]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.003_MESH_wheel_LF.003]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.004]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.004_MESH_wheel_LF.004]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.005]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheel_LF.005_MESH_wheel_LF.005]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_tire_LF.001]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_tire_LF.001_MESH_tire_LF.001]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheelrim]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_WHEEL_LF_MESH_wheelrim_MESH_wheelrim]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_MESH_car_body]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_MESH_car_body_MESH_car_body]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MESH_steer_rod]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MESH_steer_rod_MESH_steer_rod]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MESH_steer_wheel]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MESH_steer_wheel_MESH_steer_wheel]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MEST_steer_center]
ACTIVE=1
PRIORITY=0

[model_FBX: acm_tutorial_megastadium2.fbx_STEER_HR_MEST_steer_center_MEST_steer_center]
ACTIVE=1
PRIORITY=0
VISIBLE=1
TRANSPARENT=0
CAST_SHADOWS=1
LOD_IN=0
LOD_OUT=0
RENDERABLE=1
